## kontactinterface 15.08.2

=== debian/changelog ===
kontactinterface (15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release
  * Fix not-binnmuable-any-depends-all lintian error
    by using (= ${source:Version}) as suggested by lintian. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:38:57 +0100

kontactinterface (15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:14:28 +0100

kontactinterface (15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:33:47 +0100

kontactinterface (15.07.90-0ubuntu1) wily; urgency=medium

  [ Harald Sitter ]
  * Initial release

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 10:50:36 +0100
