=== debian/control ===
Source: kontactinterface
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.12.0~),
               libkf5coreaddons-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5parts-dev,
               libkf5windowsystem-dev,
               libkf5xmlgui-dev,
               libx11-dev,
               pkg-kde-tools (>> 0.15.15)
Standards-Version: 3.9.6
XS-Testsuite: autopkgtest
Homepage: https://projects.kde.org/projects/kde/pim/kontactinterface
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kontactinterface.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kontactinterface.git

Package: libkf5kontactinterface-dev
Section: libdevel
Architecture: any
Multi-Arch: foreign
Depends: libkf5kdelibs4support-dev,
         libkf5kontactinterface5 (= ${binary:Version}),
         libkf5parts-dev,
         ${misc:Depends}
Description: Kontact interface library - development files
 This library provides the glue necessary for application "Parts" to be
 embedded as a Kontact component (or plugin).
 .
 This package contains the development files.

Package: libkf5kontactinterface-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Kontact interface library - data files
 This library provides the glue necessary for application "Parts" to be
 embedded as a Kontact component (or plugin).
 .
 This package contains shared data files.

Package: libkf5kontactinterface5
Architecture: any
Multi-Arch: same
Depends: libkf5kontactinterface-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Kontact interface library
 This library provides the glue necessary for application "Parts" to be
 embedded as a Kontact component (or plugin).

Package: libkf5kontactinterface-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libkf5kontactinterface5 (= ${binary:Version}), ${misc:Depends}
Description: Kontact interface library - debug symbols
 This library provides the glue necessary for application "Parts" to be
 embedded as a Kontact component (or plugin).
 .
 This package contains the debug symbols.
