=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.19.0~),
-               libkf5coreaddons-dev (>= 5.19.0~),
-               libkf5i18n-dev (>= 5.19.0~),
-               libkf5iconthemes-dev (>= 5.19.0~),
-               libkf5parts-dev (>= 5.19.0~),
-               libkf5windowsystem-dev (>= 5.19.0~),
-               libkf5xmlgui-dev (>= 5.19.0~),
+               extra-cmake-modules (>= 5.24.0~),
+               libkf5coreaddons-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5iconthemes-dev (>= 5.24.0~),
+               libkf5parts-dev (>= 5.24.0~),
+               libkf5windowsystem-dev (>= 5.24.0~),
+               libkf5xmlgui-dev (>= 5.24.0~),
                libx11-dev,
                pkg-kde-tools (>> 0.15.15)
-Standards-Version: 3.9.8
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/pim/kontactinterface
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kontactinterface.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kontactinterface.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kontactinterface
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kontactinterface
 
 Package: libkf5kontactinterface-dev
 Section: libdevel
@@ -25,7 +25,7 @@
 Multi-Arch: foreign
 Depends: libkf5kdelibs4support-dev,
          libkf5kontactinterface5 (= ${binary:Version}),
-         libkf5parts-dev (>= 5.19.0~),
+         libkf5parts-dev (>= 5.14.0~),
          ${misc:Depends}
 Description: Kontact interface library - development files
  This library provides the glue necessary for application "Parts" to be
