=== debian/control ===
--- 
+++ 
@@ -5,27 +5,27 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
-               libkf5coreaddons-dev (>= 5.24.0~),
-               libkf5i18n-dev (>= 5.24.0~),
-               libkf5iconthemes-dev (>= 5.24.0~),
-               libkf5parts-dev (>= 5.24.0~),
-               libkf5windowsystem-dev (>= 5.24.0~),
-               libkf5xmlgui-dev (>= 5.24.0~),
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5coreaddons-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5iconthemes-dev (>= 5.31.0~),
+               libkf5parts-dev (>= 5.31.0~),
+               libkf5windowsystem-dev (>= 5.31.0~),
+               libkf5xmlgui-dev (>= 5.31.0~),
                libx11-dev,
                pkg-kde-tools (>> 0.15.15)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/pim/kontactinterface
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kontactinterface
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kontactinterface
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kontactinterface
 
 Package: libkf5kontactinterface-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: foreign
-Depends: libkf5kdelibs4support-dev,
+Depends: libkf5kdelibs4support-dev (>= 5.31.0~),
          libkf5kontactinterface5 (= ${binary:Version}),
-         libkf5parts-dev (>= 5.14.0~),
+         libkf5parts-dev (>= 5.31.0~),
          ${misc:Depends}
 Description: Kontact interface library - development files
  This library provides the glue necessary for application "Parts" to be
@@ -37,6 +37,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: Kontact interface library - data files
  This library provides the glue necessary for application "Parts" to be
  embedded as a Kontact component (or plugin).
