=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 Package: libkf5kontactinterface-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: foreign
+Multi-Arch: same
 Depends: libkf5kdelibs4support-dev (>= 5.31.0~),
          libkf5kontactinterface5 (= ${binary:Version}),
          libkf5parts-dev (>= 5.31.0~),
