## kontactinterface 18.04.3

=== debian/changelog ===
kontactinterface (18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * Install debug categories files
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:54:20 +0100
