=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libkf5windowsystem-dev (>= 5.31.0~),
                libkf5xmlgui-dev (>= 5.31.0~),
                libx11-dev,
-               pkg-kde-tools (>> 0.15.15)
+               pkg-kde-tools (>> 0.15.15),
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/pim/kontactinterface
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kontactinterface
@@ -26,7 +26,7 @@
 Depends: libkf5kdelibs4support-dev (>= 5.31.0~),
          libkf5kontactinterface5 (= ${binary:Version}),
          libkf5parts-dev (>= 5.31.0~),
-         ${misc:Depends}
+         ${misc:Depends},
 Description: Kontact interface library - development files
  This library provides the glue necessary for application "Parts" to be
  embedded as a Kontact component (or plugin).
