=== debian/control ===
Source: kontactinterface
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.47.0~),
               libkf5coreaddons-dev (>= 5.47.0~),
               libkf5i18n-dev (>= 5.47.0~),
               libkf5iconthemes-dev (>= 5.47.0~),
               libkf5parts-dev (>= 5.47.0~),
               libkf5windowsystem-dev (>= 5.47.0~),
               libkf5xmlgui-dev (>= 5.47.0~),
               libx11-dev,
               pkg-kde-tools (>> 0.15.15),
Standards-Version: 4.3.0
Homepage: https://projects.kde.org/projects/kde/pim/kontactinterface
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kontactinterface
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kontactinterface.git

Package: libkf5kontactinterface-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Kontact interface library - data files
 This library provides the glue necessary for application "Parts" to be
 embedded as a Kontact component (or plugin).
 .
 This package contains shared data files.

Package: libkf5kontactinterface-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5kontactinterface5 (= ${binary:Version}),
         libkf5parts-dev (>= 5.47.0~),
         ${misc:Depends},
Description: Kontact interface library - development files
 This library provides the glue necessary for application "Parts" to be
 embedded as a Kontact component (or plugin).
 .
 This package contains the development files.

Package: libkf5kontactinterface5
Architecture: any
Multi-Arch: same
Depends: libkf5kontactinterface-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: akregator (<< 4:17.08),
        kaddressbook (<< 4:17.08),
        kmail (<< 4:17.08),
        knotes (<< 4:17.08),
        kontact (<< 4:17.08),
        korganizer (<< 4:17.08),
        ${kde-l10n:all},
Replaces: ${kde-l10n:all}
Description: Kontact interface library
 This library provides the glue necessary for application "Parts" to be
 embedded as a Kontact component (or plugin).
