## kontactinterface 19.04.3

=== debian/changelog ===
kontactinterface (19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:55:45 +0100
